.contact-page-container {
    background-color: var(--color-black);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.contact-placeholder {
    padding: 100px 20px;
    text-align: center;
    flex: 1;
}

.contact-placeholder h1 {
    font-size: var(--font-size-h1);
    color: var(--color-primary);
}

.contact-placeholder p {
    font-size: 1.2rem;
    color: #ccc;
}
